div#dmi iframe {
	width: 93px;
}
div#dmi {
	width: 93px;
}

#has_barleft .bar-left, #has_barleft .Sheet-menu { /* has_barleft must be on bar-left parent */
	width: 175px;
}
.PageBackgroundGradient {
	min-width: 960px;
}
.Sheet-menu, .Sheet-floatRight, .Sheet-floatLeft, .Sheet {
	min-height: 20px;
}
.preSheet, .Sheet, div.Header, div.Header-jpeg {
	width: 960px;
}

.nav {
	width: 813px;
}

.nav-tile {
	width: 813px;
}
.nav-right {
	left: 813px;
}

div.Sheet-floatRight .contentLayout {
	padding-left: 20px;
	padding-right: 20px;
}
#has_barleft div.Sheet-floatRight .contentLayout {
	padding-left: 195px !important;
	padding-right: 20px !important;
}
div.submenu {
	padding: 20px;
}

body#tinymce, body#tinymce {
	padding: 20px;
}

.contentLayout ul:not(.columnsOnly) li,
.PostContent ul:not(.columnsOnly) li,
body#tinymce ul:not(.columnsOnly) li, div.Sheet .body ul:not(.columnsOnly) li,
.contentLayout ul:not(#slidesjs-pagination) li {
	padding: 0px 0px 0px 15px;

}


.Footer {

	width: 960px;
}

.vcard {
	display: none;
}

.subContent {
	padding-top: 20px;
	padding-bottom: 20px;

}

.promo_slider_wrapper {
	margin: 0px 0px 20px 0px !important;
}


.nav {
	left: 229px !important;
}
.bar {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.restaurant .wp-post-image,
img.scaleMap {
	width: 200px !important;
}

/* 
.Sheet-floatLeft .contentLayout {
	margin-left: 20px !important;
}
.Sheet-floatRight .contentLayout {
	margin-right: 20px !important;
} */
div.bar-left, div.bar-right {
	/* width: 100%; */
	left: 0px !important;
	display: inline-block !important;
	position: relative;
	clear: none;
}

/* .Sheet-floatRight > div.bar-left {
	margin-left: 20px !important;
} */
.Sheet-floatRight > div.bar-right {
	margin-right: 20px !important;
}
.Sheet-floatLeft > div.bar-left {
	margin-left: 20px !important;
}
.Sheet-floatLeft > div.bar-right {
	position: absolute;
	margin-right: 20px !important;
}
.Header-jpeg-tile {
	right: 0px;
}


.mobilemenu.on, .mobilemenu.on ul#columnizeMobileHeader {
	height: 0px;
}
.Headerfloater {
	display: none !important;
}

.footer-fillerupgoodbuddy {
	display: block !important;
}


.detectWindow-large {
	display: none !important;	
}
.detectWindow-smallest {
	display: none !important;	
}
.detectWindow-notPhone, .detectWindow-small {
	display: block !important;	
}


.menuItems .templateWrapper > a:first-child,
.postDefault .templateWrapper h1.sectionHeader + div > a:first-child, 
.postImage .templateWrapper h2 > a:first-child,
img.scale,
*:not(a) > .wp-post-image {
	height: auto !important;
	margin-right: 15px !important;
	margin-bottom: 15px !important;
}
img.scale, *:not(a) > .wp-post-image {
	width: 220px !important;
}
.Header-jpeg-tile.overlay {
	margin-left: 0px !important;
}

#today-beer .wp-post-image {
	height: auto !important;
	width: 90px !important;
}
.page-id-14 .wp-post-image {
	height: auto !important;
	width: 190px !important;
}
.footerColumn1 {
	width: 60%;
}

#singlePost { padding-top: 15px; }
#slides {position: relative;}
.dinnerLunchBG {
	top: 5px !important;
}

h1.header > img {
	max-width: 80% !important;
}



body.page-id-12 h1.homeslider {
	text-align: center !important;
}

